{
  "verseBefore": "Thế hệ này sẽ ca tụng công việc Chúa cho thế hệ kế tiếp và sẽ rao ra các việc quyền năng của Chúa.\n\\q",
  "verseAfter": "Thế hệ này sẽ ca tụng công việc Chúa cho thế hệ kế tiếp\\q1 và sẽ rao ra các việc quyền năng của Chúa.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 145,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:37:00.616Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 145,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_145"
  }
}
